Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6644 - lpd configuring does not work
Summary: lpd configuring does not work
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf
Version: 6.1
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-02 13:31 UTC by joachim
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-12-15 21:01:31 UTC


Attachments (Terms of Use)

Description joachim 1999-11-02 13:31:49 UTC
if I want to start the configuration tool for the lpd, the
following output is produced:

[root@godzilla /root]# lpdconf
Dieses Programm kann nicht umbenannt werden.
Sein urspr|nglicher Name ist linuxconf.

And in the linuxconf-program there is no appearance of any
lpd-specific stuff. I remember in redhat 6.0 one could
configure a printer at install time, in 6.1 not.
It would be very nice to re-enable this feature and fix the
bug of "lpdconf".

greez jschlosser

Comment 1 Michael K. Johnson 1999-11-18 18:18:59 UTC
linuxconf does not (yet?) support our printtool functionality.
Have you tried running printtool?

Comment 2 jack 1999-11-30 16:28:59 UTC
The symlink lpdconf -> linuxconf was a wish. I will remove this from the
packaging. There was also an old xconf -> linuxconf symlink. Another wish.
This one is funny because Linuxconf really started as an X configurator
back in 1994. It turned out differently and today, does not handle that
area at all.

Comment 3 Michael K. Johnson 1999-12-02 19:09:59 UTC
These will both be fixed in our next errata release from Red Hat,
as well.

Comment 4 Michael K. Johnson 1999-12-15 21:01:59 UTC
1.16r10-2 released


Note You need to log in before you can comment on or make changes to this bug.